require('bufferline').setup {
    options = {
        mode = 'buffers',
        indicator = {
            style = 'none'
        },
        diagnostics = 'nvim_lsp',
        -- offsets appear to be broken
        --offsets = {
        --    filetype = 'NvimTree',
        --    text = 'File Explorer',
        --    highlight = 'Directory',
        --    text_align = 'center',
        --    separator = true
        --},
        color_icons = true,
        show_buffer_icons = true,
        show_buffer_close_icons = false,
        separator_style = 'slant',
        always_show_bufferline = true,
        hover = {
            enabled = false
        },
    },
}
